Alisveristr E-commerce Login Multiple SQL Injection Vulnerabilities

Bugtraq ID: 15699
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 03 2005 12:00AM
Updated: Dec 03 2005 12:00AM
Credit: B3g0k@hackermail.com is credited with the discovery of this vulnerability.
Vulnerable: Alisveristr E-commerce
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus